int OpenServer(LPTSTR name, void** lpDisp); 
int OpenServer2(LPTSTR name, void** lpDisp); 

// --- Object Browser ---
void UpdateServerList();
BOOL TypeLibSupport2(_TCHAR* keyname);
BOOL TypeLibSupport(CLSID& clsid); 

